Information on source package kwallet-pam

Available versions

ReleaseVersion
stretch5.8.4-1
stretch (security)5.8.4-1+deb9u2
buster5.12.1-3
sid5.12.1-3

Resolved issues

BugDescription
CVE-2018-10380kwallet-pam in KDE KWallet before 5.12.6 allows local users to obtain ...

Security announcements

DSA / DLADescription
DSA-4200-1kwallet-pam - security update

Search for package or bug name: Reporting problems